# Embedding Documentation Moved

📢 **The embedding documentation has been reorganized for better usability!**

## 🚀 New Structure

The embedding documentation is now split into focused, easy-to-navigate guides:

### 📖 [Start Here: Embeddings Overview](embedding/README.md)
- Quick start guide
- Popular use cases
- Choosing your path

### 🌟 [Getting Started Guide](embedding/guide.md)
- Complete beginner-friendly tutorial
- From zero to production
- When and why to use embeddings

### 🔧 [Provider Reference](embedding/providers.md)
- Complete provider comparison
- Technical configuration details
- Decision framework

### ⚡ [Advanced Features](embedding/advanced.md)
- Task-aware embeddings (NEW!)
- Production optimization
- Performance tuning

## 🎯 Quick Links

| **I want to...** | **Go to** |
|-------------------|-----------|
| **Learn embeddings basics** | [Getting Started Guide](embedding/guide.md) |
| **Choose a provider** | [Provider Reference](embedding/providers.md) |
| **Build production systems** | [Advanced Features](embedding/advanced.md) |
| **Quick overview** | [Embeddings Overview](embedding/README.md) |

---

**The new structure is designed to be more democratic and accessible - start with what you need, when you need it!** 🚀